Subject: RE:Complaint #Ref 2023020900296797
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 10 Feb 2023 08:46:37 -0800

Dear Nancy,

We’re sorry the product has not met your expectations. We have relayed this message to the appropriate department.

Customer satisfaction is our top priority. We strive to provide excellent customer service in a timely manner, and we are sorry this item did not meet your expectations. We do our very best to manufacture great quality products to ensure satisfaction for all customers and have taken your feedback into consideration.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,

I purchased your Egyptian Cotton blanket from a local store, and was shocked to learn that the packaging (clear bag) you had it in contained harmful chemicals - a sticker was on the bag warning that you could have exposure to these chemicals.  I don't understand why you would put a blanket that was certified free of harmful chemicals in a bag that could expose you to harmful chemicals.  The blanket will definitely be returned to the store where I purchased it for a refund.

Nancy Gutierrez